
@charset "UTF-8";
.investor-perks, .tt-hero h2, .tt-hero .hero-tickets .ticket-pricing span.ticket-price, .tt-hero .hero-tickets .ticket-heading, .tt-hero .hero-wrapper .hero-form .bogo-form-heading, h5, h3, h2, h1 {
  font-family: "Noto Sans", sans-serif;
}

p {
  font-family: "Noto Sans", sans-serif;
}

h1 {
  line-height: 5rem;
  font-weight: 400;
  font-size: 4.875rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h1 {
    font-size: 3.28125rem !important;
    line-height: 3.75rem;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 3.90625rem;
    line-height: 4.375rem;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 4.875rem;
    line-height: 5rem;
  }
}

h2 {
  line-height: 3.625rem;
  font-weight: 500;
  text-transform: none;
  font-size: 3.5rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h2 {
    font-size: 2.5rem;
    line-height: 3.125rem;
  }
}

h3 {
  font-weight: 500;
  text-transform: none;
}
@media (min-width: 768px) {
  h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 3rem;
    line-height: 3.25rem;
  }
}

p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5625rem;
  letter-spacing: 0.007rem;
}
p b {
  font-weight: inherit;
  color: #000;
}

h5 {
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
}

.tt-hero {
  background-image: url(../assets/images/elevate-festival-hero-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.tt-hero .hero-wrapper {
  align-items: center;
  display: flex;
  flex-direction: row;
}
@media (min-width: 768px) {
  .tt-hero .hero-wrapper {
    min-height: 550px;
  }
}
.tt-hero .hero-wrapper .hero-form {
  color: #fff;
  font-size: 1rem;
}
.tt-hero .hero-wrapper .hero-form .bogo-form-heading {
  font-size: 1.5rem;
  height: 100%;
  font-weight: 500;
  margin-bottom: 1rem;
  text-transform: none;
}
.tt-hero .hero-wrapper .hero-form p {
  margin-bottom: 1rem;
}
.tt-hero .hero-wrapper .hero-form b {
  color: #fff;
  font-weight: 500;
}
.tt-hero .conditions p {
  font-size: 0.75rem;
  font-style: italic;
  line-height: 130%;
  text-align: center;
}
.tt-hero .hero-tickets .ticket-heading-wrap {
  height: 335px;
  padding: 0 0.9375rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tt-hero .hero-tickets .ticket-heading-wrap p {
  color: #4b4b4b;
}
.tt-hero .hero-tickets .ticket-heading {
  font-size: 1.25rem;
  font-weight: 500;
  min-height: 48px;
  line-height: 1.5rem;
  text-transform: none;
}
.tt-hero .hero-tickets .ticket-heading small {
  display: block;
  font-size: 0.75rem;
  line-height: 1rem;
}
.tt-hero .hero-tickets .ticket-pricing {
  margin: 1rem 0;
}
.tt-hero .hero-tickets .ticket-pricing span {
  display: block;
}
.tt-hero .hero-tickets .ticket-pricing span.ticket-strike {
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin: 0.5rem 0;
  text-decoration: line-through;
}
.tt-hero .hero-tickets .ticket-pricing span.ticket-price {
  font-size: 2.8125rem;
  line-height: 3.125rem;
  font-weight: 500;
}
.tt-hero .hero-tickets .ticket-pricing span.ticket-small {
  font-size: 0.875rem;
  color: #C5C6C8;
}
.tt-hero .hero-tickets .ticket-pricing .button {
  margin-top: 1rem;
}
.tt-hero .hero-tickets .ticket-col {
  text-align: center;
  display: flex;
  flex-direction: column;
}
.tt-hero .hero-tickets .ticket-col.tt-general {
  border-radius: 24px 0 0 24px;
  position: relative;
  box-sizing: border-box;
}
.tt-hero .hero-tickets .ticket-col.tt-general .tt-inner {
  z-index: 2;
}
.tt-hero .hero-tickets .ticket-col.tt-general:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  border-radius: inherit; /* !importanté */
  background: linear-gradient(to top, #FF0000, #8E7BFF, #1BCBB6, #FBB315);
}
.tt-hero .hero-tickets .ticket-col.tt-general:after {
  content: "";
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  z-index: 1;
  border-radius: inherit; /* !importanté */
  background-color: #2323E7;
}
.tt-hero .hero-tickets .ticket-col.tt-general .ticket-content p {
  color: #F6F6F6;
}
.tt-hero .hero-tickets .ticket-col.tt-startup {
  background-color: #FBFBFB;
  color: #18181A;
  border-radius: 0 24px 24px 0;
}
.tt-hero .hero-tickets .ticket-col.tt-startup .ticket-content p {
  color: #4b4b4b;
}
.tt-hero .hero-tickets .ticket-col .ticket-content {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.tt-hero .hero-tickets .ticket-col .ticket-content p {
  font-size: 1rem;
  line-height: 120%;
}
.tt-hero .pre-heading {
  display: block;
  font-size: 1.125rem;
  font-weight: 500;
  margin-bottom: 1rem;
  text-transform: none;
}
.tt-hero h1 {
  text-transform: none;
  font-weight: 500;
  position: relative;
  z-index: 1;
  font-size: 2.54rem;
  line-height: 3rem;
}
.tt-hero h2 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 130%;
}
.tt-hero .promo-image img {
  max-width: 100%;
}

.volunteer-content p {
  color: #2323E7;
  font-size: 1.375rem;
  text-align: center;
  line-height: 1.75rem;
}

.list-unstyled {
  list-style-type: none;
  padding-left: 15px;
  padding-right: 15px;
}
.list-unstyled li {
  position: relative;
  padding-left: 2.5rem;
  display: flex;
  align-items: center;
}
.list-unstyled li img {
  position: absolute;
  width: 28px;
  left: 0;
  max-height: 28px;
  -o-object-fit: contain;
     object-fit: contain;
}

.investor-perks {
  font-size: 2rem;
}

.twentythree-perks {
  font-size: 1rem;
  position: relative;
  z-index: 1;
}
.twentythree-perks .perks-bg {
  background-image: url(../assets/images/tt-perks-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.twentythree-perks img {
  display: block;
  margin-bottom: 2rem;
  max-width: 35px;
}
.twentythree-perks .twe-grey {
  background-color: #FBFBFB;
  z-index: 10;
}

.award-heading {
  color: #fff;
  background-color: #2323E7;
}
.award-heading h4 {
  text-transform: none;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/